html { 
	height:101%;
}

body {
	font-family:  Arial Narrow, Arial, Helvetica, sans-serif;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	height: 100%;
}

a {
	text-decoration: none;
	color: steelblue;
}

a:hover {
	color: goldenrod;
}

a img { border: none; }

p.narrative {
	line-height: 140%; 
	max-width: 400px;
}
